.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7ac0dcf7-bb05-194b-1fa9-2f71a3972f7c {
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e29a4865-8e7c-308c-8044-493b6deaa541 {
padding-left: var(--spacer-0,0rem) !important;
}
}